This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 443090 - HWCERT: System z10 Enterprise Class (2097) [Goto Cert]
HWCERT: System z10 Enterprise Class (2097)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
http://www-03.ibm.com/systems/z/hardw...
System
:
Depends On:
Blocks: 443107
  Show dependency treegraph
 
Reported: 2008-04-18 12:09 EDT by Rob Landry
Modified: 2014-06-12 14:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-01 15:13:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.